package com.qmth.paper.library.business.bean.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class ExamStudentParseDto {

    @ApiModelProperty(value = "表头")
    private String[] columnNames;
    @ApiModelProperty(value = "解析数据集合")
    private List<ExamStudentImport> basicExamStudentImportList;

    public String[] getColumnNames() {
        return columnNames;
    }

    public void setColumnNames(String[] columnNames) {
        this.columnNames = columnNames;
    }

    public List<ExamStudentImport> getBasicExamStudentImportList() {
        return basicExamStudentImportList;
    }

    public void setBasicExamStudentImportList(List<ExamStudentImport> basicExamStudentImportList) {
        this.basicExamStudentImportList = basicExamStudentImportList;
    }
}
